package com.nantian.cloud.dbcapp.service.impl;

import com.nantian.cloud.dbcapp.service.FeignMvService;
import com.nantian.cloud.dbcapp.vo.ExceptionInfoVo;
import com.nantian.sc.cloud.common.core.util.R;
import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Component;

//@Slf4j
//@Component
public class FeignMvFallBackServiceImpl implements FeignMvService {

    /*@Override
    public R updateWaveException(ExceptionInfoVo data) {
        log.error("updateWaveException方法执行出错，远程调用mv-app服务失败");
        return R.failed();
    }

    @Override
    public R updateTransException(ExceptionInfoVo data) {
        log.error("updateTransException方法执行出错，远程调用mv-app服务失败");
        return R.failed();
    }*/
}
